Subject: Re: 8xx i2c refers to unspecified chip errata

From: Tom Rini <[email-masked]>
Date: Mon, 18 Nov 2002 12:31:16 -0700

On Mon, Nov 18, 2002 at 08:24:32PM +0100, Joakim Tjernlund wrote:
> > whatever your patch was against didn't match our tree very well. would
> > you please
> > resolve the differences and generate a new patch against our tree?
> > thanks
> > mds
>
> Patch was(and still is, I think) against linuxppc_2_4_devel. Don't know your tree, is
> it not the same as linuxppc? Anyhow, too much time has passed for me
> to remember all details and I don't have the time to go back and do it all over again.
> I suggest you take the linuxppc version, patch it and adopt it to your tree.

I'll go create a proper patch vs the i2c tree later today.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/